[
{ "folderName":"Cieslewicz_Tomasz_and_Dombek_K","name":""},
{ "folderName":"Grayscale","name":"Grayscale","demozooID":"8879"},
{ "folderName":"Simon_Scott_and_Ship_Howard","name":""},
{ "folderName":"Top_Odin","name":"Top Odin","demozooID":"52101"},
{ "folderName":"Vavra_Karel_and_Sedlak_Jiri","name":""},
{ "folderName":"Zur_Soft","name":"Zur-Soft","demozooID":"52078"}
]
